@charset "utf-8";
/* CSS Document */
.mainArea .contentBox h3.articleTitle{
	text-align: left;
	font-size: 25px;
	padding:10px 0;
	border-bottom: 1px dashed #b5b5b5;
}
.contentBox .leftBox{
	padding:0 50px 0 0;}

.contentBox .rightBox{
	padding:0;}

/****分享*****/
.shareBox{
	float:right;}

.shareBox .btn-fb{
	margin-right:5px;
	display:inline-block;
	vertical-align:middle;}

@media (max-width: 1023px){
	.contentBox .leftBox{
		padding:0 0 30px 0;}
}
@media (max-width:767px){
	.mainArea .contentBox h3.articleTitle{
		font-size: 20px;
	}
}